Subject: [seamoby] IP Security System Architect Opportunity

From: "MC Didone" <[email-masked]>
Date: Tue, 29 May 2001 13:39:23 -0400

Hello, 
I am with ARC Inc. an Executive Search and Recruiting organization.  We have a very specific opportunity with a Mobile Wireless Internet Technology Company.  We are looking for very specific, highly technical, qualified candidates for this great opportunity.  In doing research on the Internet, I came across the IETF's IPsec thread. 

Since your background, experience and interests are most likely in IP Security, I thought you might be interested in or know of a colleague or working professional that might be interested in our opportunity.  

We are seeking an IP Security System Architect.  We are looking for candidates who can design the security at the chip level.

As I mentioned, our client is a venture stage Mobile Wireless Internet Technology Company.  They are developing a next generation wireless communication system.  It is a data-centric wireless communication system that provides multimedia services (voice, data, video, and location) to mobile personal Internet devices.  They achieve this through the use of an advanced, patented IP-based peer-to-peer ad hoc networking and a high performance wireless modems. 

The successful candidate would be able to fulfill the following position requirements:

IP Security System Architect 
Looking for a bright and enthusiastic individual to provide the security system design and to oversee the development of that design for a wireless IP network designed to support mobile subscribers.

Specific Responsibilities
  a.. Develop the network security requirements for a wireless IP based designed product to serve mobile voice, data, and video subscribers. 
  b.. Provide the network security design for this wireless IP based network, providing an embedded solution that encompasses the subscriber's transceiver device, wireless routers, intelligent access points, and standard infrastructure elements. 
  c.. Architect a solution based on the use of industry standards and commercially available products. 
  d.. Work with selected vendors to ensure timely delivery and compliance to specifications. 
  e.. Lead the implementation of the selected security solution. 
  f.. Write, publish and present technical white papers on security. 
  g.. Articulate a vision of security for the near- and long-terms. 
Minimum Qualifications 
  a.. MSEE/BSEE/CS with a minimum of 10 years of network security design experience. 
  b.. Advanced degree preferred. 
Specific Network Security Experience 

·         Experience providing the embedded network security design for a telecommunications network and/or an Internet based network. 

·         Experience with embedded network security system designs that provide the following:  authentication, access control, data integrity, confidentiality, and intrusion detection and analysis. 

·         Experience providing embedded network security design in a wireless communications system. 

·         Highly familiar with secure operating systems, asymmetric and symmetric key cryptographic approaches, certificate management systems, key management systems, authentication token exchange protocols, the vulnerabilities of VPN products, and bandwidth optimization approaches for deployment of security solutions in a wireless environment. 

The successful candidate will possess strong interpersonal and negotiation skills and will fit in well as a team player in a close knit, fast moving multidisciplinary environment. This individual will have good command of oral and written presentation skills, and will be flexible, independent and able to work and communicate effectively at all levels, and with a variety of organizations and vendors. 

I was wondering if you would be interested in hearing about this exciting career opportunity or if you know anyone that might be interested in our opportunity.     

Anyone interested in pursuing this opportunity should email me a full resume with contact information as soon as possible and / or call me at their earliest convenience.  I can be reached toll-free at 877-331-3715.  

Thank you for taking the time to read this email and forward my contact information to any interested parties.  

Regards,

MC Didone

Executive Recruiter

ARC Incorporated

877-331-3715

[email-masked]